/** typography **/
.notify h1 {
  font-size: 2.5em;
  line-height: 1.5em;
  letter-spacing: -0.05em;
  margin-bottom: 20px;
  padding: .1em 0;
  color: #444;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}
.notify div {
  font-size: 1em;
  line-height: 1.5em;
  letter-spacing: -0.05em;
  margin-bottom: 20px;
  padding: .1em 0;
  color: #444;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}
.notify h1:before,
.notify h1:after {
  content: "";
  position: relative;
  display: inline-block;
  width: 50%;
  height: 1px;
  vertical-align: middle;
  background: #f0f0f0;
}
.notify h1:before {   
  left: -.5em;
  margin: 0 0 0 -50%;
}
.notify h1:after {   
  left: .5em;
  margin: 0 -50% 0 0;
}
.notify h1 > span {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
}

.notify p {
  display: block;
  font-size: 1.35em;
  line-height: 1.5em;
  margin-bottom: 22px;
}
 
 
/** page structure **/
#w {
  display: block;
  width: 750px;
  margin: 0 auto;
  padding-top: 30px;
}

/** notifications **/
.notify {
display: block;
  padding: 12px 18px;
  margin: 0 auto;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 20px;
}
 
.notify h1 { margin-bottom: 6px; }
 
.successbox h1 { color: #678361; }
.errorbox h1 { color: #6f423b; }
 
.successbox h1:before, .successbox h1:after { background: #cad8a9; }
.errorbox h1:before, .errorbox h1:after { background: #d6b8b7; }
 
.notify .alerticon {
  display: block;
  margin: 10px;
  float:left;
}